#version 430

layout (location=0) in vec2 vertPosition;

uniform mat4 M;
uniform mat4 P;

void main() {
	// No transformation since it will occupy the while window
	gl_Position = P * M * vec4(vertPosition, 0.0, 1.0);
}